h1,h2,h3,h4,p,ul,ol,li,div,td,th,address,blockquote,nobr,b,i {
 font-family:Arial,sans-serif; }

h1 { font-size:26px; margin-bottom:18px; }
h1.head {font-family:Arial; font-weight:bold; font-size:18px; color:#FF2100;margin-top:1px;}

h2 { font-size:21px; margin-bottom:18px; }

h2 { font-size:21px; }

h3 { font-size:16px; }

h4 { font-size:14px; }

p,ul,ol,li,div,td,th,address,blockquote { font-size:15px; }

li { margin-top:3px; }

pre { font-family:Courier New,Courier; font-size:15px; color:#0000C0; }

a:link     {font-weight:bold;color:#FF2100; text-decoration:none; }
a:visited  {font-weight:bold;color:#FF2100; text-decoration:none; }
a:active   {font-weight:bold;color:#FF2100; text-decoration:none; }
a:hover    {font-weight:bold;color:#FF2100;text-decoration:underline; }

body  {width:100%;max-width:830px;background-color:#F5F5F5;background-image:url("bg_notes.gif")}


@media all and (max-device-width: 599px)
{
	
	p,ul,ol,li,div,td,th,address,blockquote { font-size:140%;line-height:1.5 }
	
}